/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/XS/Parse/Infix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/XS/Parse/Infix/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/XS/Parse/Infix/Builder_data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/XS/Parse/Keyword.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/XS/Parse/Keyword/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/XS/Parse/Keyword/Builder_data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/XS/Parse/Keyword/Keyword.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/XS/Parse/Keyword/Keyword.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/share/module/XS-Parse-Infix/include/XSParseInfix.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/share/module/XS-Parse-Keyword/include/XSParseKeyword.h
/usr/pkg/lib/perl5/vendor_perl/man/man3/XS::Parse::Infix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XS::Parse::Infix::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XS::Parse::Keyword.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XS::Parse::Keyword::Builder.3
